<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">12.8860</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.8645</MDI>
      <MDI key="STATISTICS_MEAN">23.8486</MDI>
      <MDI key="STATISTICS_STDDEV">3.0545</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
